@charset "utf-8";

/* CSS Document */

body {

	background-color: #000000;

	margin-left: 4px;

	margin-top: 4px;

	margin-right: 4px;

	margin-bottom: 4px;

	border-color: #CCCCCC;

}

body,td,th {

	font-family: Arial, Helvetica, sans-serif;

	font-size: 12px;

}

a:link {

	color: #CCCCCC;

	text-decoration: none;

}

a:visited {

	text-decoration: none;

	color: #CCCCCC;

}

a:hover {

	text-decoration: underline;

	color: #FFFFFF;

}

a:active {

	text-decoration: none;

	color: #FFFFFF;

}

.body,td,th {

	color: #CCCCCC;

}

.body {

	background-color: #333333;

	margin-left: 4px;

	margin-top: 4px;

	margin-right: 4px;

	margin-bottom: 4px;

	font-family: Arial, Helvetica, sans-serif;

	font-size: 12px;

}

.sml {

	font-size: 10px;

	margin-left: 12px;

	margin-right: 12px;

	margin-top: 4px;

	margin-bottom: 4px;

}

.Link {

	font-family: Arial, Helvetica, sans-serif;

	font-weight: bold;

	color: #CCCCCC;

	font-size: 12px;

	background-color: #333333;

	margin-left: 4px;

	margin-top: 4px;

	margin-right: 4px;

	margin-bottom: 4px;

}

.LinkSml {

	font-family: Arial, Helvetica, sans-serif;

	font-weight: bold;

	color: #CCCCCC;

	font-size: 12px;

	background-color: #333333;

	margin-left: 4px;

	margin-top: 4px;

	margin-right: 4px;

	margin-bottom: 4px;

	line-height: 40%;

}

.Title {

	font-size: 20px;

	font-weight: bold;

}

.bigger {

	font-size: 16px;

}

.micro {

	font-size: 9px;

	text-align:right;

	padding-left: 20px

}

.darker {color: #282828;}





.Accordion 

{

	border-left: solid 0px gray;

	border-right: solid 0px black;

	border-bottom: solid 2px gray;

	overflow: hidden;

}

.AccordionPanel 

{

	margin: 0px;

	padding: 0px;

}

.AccordionPanelTab 

{

	background-color: #0B0B0B;

	border-top: solid 1px black;

	border-bottom: solid 1px gray;

	margin: 0px;

	padding: 0px;

}

.AccordionPanelContent 

{

	overflow: hidden;

	margin: 4px;

	padding: 0px;

	height: 20px;

}

.AccordionPanelOpen .AccordionPanelTab

{

	background-color: #080808;

}

.AccordionPanelTabHover 

{

	color: #555555;

}

.AccordionPanelOpen .AccordionPanelTabHover 

{

	color: #555555;

}

.AccordionFocused .AccordionPanelTab 

{

	background-color: #020202;

}

.AccordionFocused .AccordionPanelOpen .AccordionPanelTab 

{

	background-color: #0B0B0B;

}

.tab0 {

	margin-top: 0px;

	margin-bottom: 0px;

	font-size:10px;

	line-height:12px;

	text-indent: 00px;

	padding-left: 00px;

}

.tab1 {

	margin-top: 0px;

	margin-bottom: 0px;

	font-size:10px;

	line-height:12px;

	text-indent: 00px;

	padding-left: 20px;

}

.tab2 {

	margin-top: 0px;

	margin-bottom: 0px;

	font-size:10px;

	line-height:12px;

	text-indent: 00px;

	padding-left: 40px;

}

.tab3 {

	margin-top: 0px;

	margin-bottom: 0px;

	font-size:10px;

	line-height:12px;

	text-indent: 00px;

	padding-left: 60px;

}

.tab4 {

	margin-top: 0px;

	margin-bottom: 0px;

	font-size:10px;

	line-height:12px;

	text-indent: 00px;

	padding-left: 80px;

}

